services:
  wordpress_goodwalk_co_nz:
    image: wordpress:php8.2-fpm
    container_name: wp_goodwalk_co_nz
    restart: unless-stopped
    environment:
      WORDPRESS_DB_HOST: mysql
      WORDPRESS_DB_NAME: wp_sx2iw
      WORDPRESS_DB_USER: wp_zl29k
      WORDPRESS_DB_PASSWORD: 2@T0JdS1lm^c*Q~J
    volumes:
      - /docker/wordpress/goodwalk.co.nz/html:/var/www/html
    networks:
      - webnet

networks:
  webnet:
    external: true
